Bug 226344 - editors/libreoffice: some "bad symlink" with developer=yes
Summary: editors/libreoffice: some "bad symlink" with developer=yes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: FreeBSD Office Team (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-04 10:43 UTC by Jochen Neumeister
Modified: 2018-03-17 06:35 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (office)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2018-03-04 10:43:47 UTC
when DEVELOPER=yes is activ:

====> Running Q/A tests (stage-qa)
Warning: Bad symlink '/usr/local/share/applications/libreoffice-draw.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/draw.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-calc.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/calc.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-startcenter.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/startcenter.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-base.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/base.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-writer.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/writer.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-math.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/math.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-xsltfilter.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/xsltfilter.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-impress.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/impress.desktop'
Warning: Bad symlink '/usr/local/bin/soffice' pointing to an absolute pathname '/usr/local/lib/libreoffice/program/soffice'
Warning: Bad symlink '/usr/local/bin/libreoffice' pointing to an absolute pathname '/usr/local/lib/libreoffice/program/soffice'
Warning: you need USES=ssl
Error: /usr/local/lib/libreoffice/program/gengal.bin is linked to /usr/local/lib/libX11.so.6 from x11/libX11 but it is not declared as a dependency
Warning: you need USE_XORG+=x11
Error: /usr/local/lib/libreoffice/program/libdesktop_detectorlo.so is linked to /usr/local/lib/libXext.so.6 from x11/libXext but it is not declared as a dependency
Warning: you need USE_XORG+=xext
Error: /usr/local/lib/libreoffice/program/libdesktop_detectorlo.so is linked to /usr/local/lib/libSM.so.6 from x11/libSM but it is not declared as a dependency
Warning: you need USE_XORG+=sm
Error: /usr/local/lib/libreoffice/program/libdesktop_detectorlo.so is linked to /usr/local/lib/libICE.so.6 from x11/libICE but it is not declared as a dependency
Warning: you need USE_XORG+=ice
Error: /usr/local/lib/libreoffice/program/libldapbe2lo.so is linked to /usr/local/lib/libplds4.so from devel/nspr but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libplds4.so:devel/nspr
Error: /usr/local/lib/libreoffice/program/libldapbe2lo.so is linked to /usr/local/lib/libplc4.so from devel/nspr but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libplc4.so:devel/nspr
Error: /usr/local/lib/libreoffice/program/libldapbe2lo.so is linked to /usr/local/lib/libnspr4.so from devel/nspr but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libnspr4.so:devel/nspr
Error: /usr/local/lib/libreoffice/program/libpdfimportlo.so is linked to /usr/local/lib/libfontconfig.so.1 from x11-fonts/fontconfig but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libfontconfig.so:x11-fonts/fontconfig
Error: /usr/local/lib/libreoffice/program/libpdfimportlo.so is linked to /usr/local/lib/libfreetype.so.6 from print/freetype2 but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libfreetype.so:print/freetype2
Error: /usr/local/lib/libreoffice/program/libunordflo.so is linked to /usr/local/lib/libraptor2.so.0 from textproc/raptor2 but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libraptor2.so:textproc/raptor2
Error: /usr/local/lib/libreoffice/program/libvclplug_genlo.so is linked to /usr/local/lib/libXrender.so.1 from x11/libXrender but it is not declared as a dependency
Warning: you need USE_XORG+=xrender
Error: /usr/local/lib/libreoffice/program/libvclplug_genlo.so is linked to /usr/local/lib/libXinerama.so.1 from x11/libXinerama but it is not declared as a dependency
Warning: you need USE_XORG+=xinerama
===>  Installing for libreoffice-5.3.7_5
===>   Registering installation for libreoffice-5.3.7_5
*** Error code 70

Stop.
make[2]: stopped in /usr/ports/editors/libreoffice
*** Error code 1

Stop.
make[1]: stopped in /usr/ports/editors/libreoffice
*** Error code 1

Stop.
make: stopped in /usr/ports/editors/libreoffice
Comment 1 Li-Wen Hsu freebsd_committer 2018-03-04 15:46:59 UTC
Thanks for reporting, can you check it with 6.0.2 still has this issue?

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=224288
Comment 2 Li-Wen Hsu freebsd_committer 2018-03-07 06:51:16 UTC
6.0.2 also has:

Warning: Bad symlink '/usr/local/bin/libreoffice' pointing to an absolute pathname '/usr/local/lib/libreoffice/program/soffice'
Warning: Bad symlink '/usr/local/bin/soffice' pointing to an absolute pathname '/usr/local/lib/libreoffice/program/soffice'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-impress.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/impress.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-xsltfilter.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/xsltfilter.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-math.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/math.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-startcenter.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/startcenter.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-writer.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/writer.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-draw.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/draw.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-calc.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/calc.desktop'
Warning: Bad symlink '/usr/local/share/applications/libreoffice-base.desktop' pointing to an absolute pathname '/usr/local/lib/libreoffice/share/xdg/base.desktop'
Warning: you may not need USES=desktop-file-utils
Warning: you need USES=ssl
Error: /usr/local/lib/libreoffice/program/gengal.bin is linked to /usr/local/lib/libX11.so.6 from x11/libX11 but it is not declared as a dependency
Warning: you need USE_XORG+=x11
Error: /usr/local/lib/libreoffice/program/libcomphelper.so is linked to /usr/local/lib/libplds4.so from devel/nspr but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libplds4.so:devel/nspr
Error: /usr/local/lib/libreoffice/program/libcomphelper.so is linked to /usr/local/lib/libplc4.so from devel/nspr but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libplc4.so:devel/nspr
Error: /usr/local/lib/libreoffice/program/libcomphelper.so is linked to /usr/local/lib/libnspr4.so from devel/nspr but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libnspr4.so:devel/nspr
Error: /usr/local/lib/libreoffice/program/libdesktop_detectorlo.so is linked to /usr/local/lib/libXext.so.6 from x11/libXext but it is not declared as a dependency
Warning: you need USE_XORG+=xext
Error: /usr/local/lib/libreoffice/program/libdesktop_detectorlo.so is linked to /usr/local/lib/libSM.so.6 from x11/libSM but it is not declared as a dependency
Warning: you need USE_XORG+=sm
Error: /usr/local/lib/libreoffice/program/libdesktop_detectorlo.so is linked to /usr/local/lib/libICE.so.6 from x11/libICE but it is not declared as a dependency
Warning: you need USE_XORG+=ice
Error: /usr/local/lib/libreoffice/program/libpdfimportlo.so is linked to /usr/local/lib/libfontconfig.so.1 from x11-fonts/fontconfig but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libfontconfig.so:x11-fonts/fontconfig
Error: /usr/local/lib/libreoffice/program/libpdfimportlo.so is linked to /usr/local/lib/libfreetype.so.6 from print/freetype2 but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libfreetype.so:print/freetype2
Error: /usr/local/lib/libreoffice/program/libunordflo.so is linked to /usr/local/lib/libraptor2.so.0 from textproc/raptor2 but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libraptor2.so:textproc/raptor2
Error: /usr/local/lib/libreoffice/program/libvclplug_genlo.so is linked to /usr/local/lib/libXrender.so.1 from x11/libXrender but it is not declared as a dependency
Warning: you need USE_XORG+=xrender
Error: /usr/local/lib/libreoffice/program/libvclplug_genlo.so is linked to /usr/local/lib/libXinerama.so.1 from x11/libXinerama but it is not declared as a dependency
Warning: you need USE_XORG+=xinerama
Error: /usr/local/lib/libreoffice/program/libxsec_xmlsec.so is linked to /usr/local/lib/libltdl.so.7 from devel/libltdl but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libltdl.so:devel/libltdl
Notice: You have some Perl modules as dependencies but you do not have devel/p5-Module-CoreList installed, the perlcore QA check gets better results when using it, especially with older Perl versions.
===>  Building package for libreoffice-6.0.2
Comment 3 Li-Wen Hsu freebsd_committer 2018-03-16 01:14:37 UTC
Fix is available at https://github.com/lwhsu/freebsd-ports-libreoffice and will be committed with bug 224288.
Comment 4 commit-hook freebsd_committer 2018-03-17 06:32:20 UTC
A commit references this bug:

Author: lwhsu
Date: Sat Mar 17 06:31:20 UTC 2018
New revision: 464758
URL: https://svnweb.freebsd.org/changeset/ports/464758

Log:
  - Update LibreOffice to 6.0.2 [1]
  - Build offline help when DOCS option enabled [2]
  - Fix bad symlink and add missing dependencies [3]

  PR:		224288 [1] 197071 [2] 226344 [3]
  Submitted by:	Greg V <greg@unrelenting.technology> [1]
  		bergerkos@yahoo.co.uk [2]
  Reported by:	joneum [3]
  Helped & tested by:	Daniel Ebdrup
  			Greg Veldman <freebsd@gregv.net>
  			Per olof Ljungmark <peo@nethead.se>
  			StariKarp <starikarp@yandex.com>
  			pi
  Security:	289269f1-0def-11e8-99b0-d017c2987f9a

Changes:
  head/arabic/libreoffice/distinfo
  head/arabic/libreoffice/pkg-descr
  head/chinese/libreoffice-zh_CN/distinfo
  head/chinese/libreoffice-zh_CN/pkg-descr
  head/chinese/libreoffice-zh_TW/distinfo
  head/chinese/libreoffice-zh_TW/pkg-descr
  head/editors/libreoffice/Makefile
  head/editors/libreoffice/Makefile.common
  head/editors/libreoffice/Makefile.i18n
  head/editors/libreoffice/distinfo
  head/editors/libreoffice/files/patch-Makefile.in
  head/editors/libreoffice/files/patch-bin_distro-install-desktop-integration
  head/editors/libreoffice/files/patch-configure
  head/editors/libreoffice/files/patch-libreofficekit_source_gtk_lokdocview.cxx
  head/editors/libreoffice/files/patch-sal_osl_unx_system.cxx
  head/editors/libreoffice/files/patch-sal_osl_unx_thread.cxx
  head/editors/libreoffice/files/patch-sc_source_filter_inc_orcusinterface.hxx
  head/editors/libreoffice/files/patch-sc_source_filter_orcus_interface.cxx
  head/editors/libreoffice/files/patch-sc_source_ui_docshell_datastream.cxx
  head/editors/libreoffice/files/patch-sfx2_source_control_emojiview.cxx
  head/editors/libreoffice/files/patch-shell_source_unix_exec_shellexec.cxx
  head/editors/libreoffice/files/patch-sysui_desktop_share_create_tree.sh
  head/editors/libreoffice/files/patch-vcl_CppunitTest__vcl__wmf__test.mk
  head/editors/libreoffice/files/patch-vcl_Executable__visualbackendtest.mk
  head/editors/libreoffice/files/patch-vcl_Library__vcl.mk
  head/editors/libreoffice/files/patch-vcl_source_app_svapp.cxx
  head/editors/libreoffice/files/patch-vcl_unx_gtk_fpicker_SalGtkFilePicker.cxx
  head/editors/libreoffice/pkg-descr.i18n
  head/editors/libreoffice-af/distinfo
  head/editors/libreoffice-af/pkg-descr
  head/editors/libreoffice-am/distinfo
  head/editors/libreoffice-am/pkg-descr
  head/editors/libreoffice-as/distinfo
  head/editors/libreoffice-as/pkg-descr
  head/editors/libreoffice-ast/distinfo
  head/editors/libreoffice-ast/pkg-descr
  head/editors/libreoffice-be/distinfo
  head/editors/libreoffice-be/pkg-descr
  head/editors/libreoffice-bg/distinfo
  head/editors/libreoffice-bg/pkg-descr
  head/editors/libreoffice-bn/distinfo
  head/editors/libreoffice-bn/pkg-descr
  head/editors/libreoffice-bn_IN/distinfo
  head/editors/libreoffice-bn_IN/pkg-descr
  head/editors/libreoffice-bo/distinfo
  head/editors/libreoffice-bo/pkg-descr
  head/editors/libreoffice-br/distinfo
  head/editors/libreoffice-br/pkg-descr
  head/editors/libreoffice-brx/distinfo
  head/editors/libreoffice-brx/pkg-descr
  head/editors/libreoffice-bs/distinfo
  head/editors/libreoffice-bs/pkg-descr
  head/editors/libreoffice-ca/distinfo
  head/editors/libreoffice-ca/pkg-descr
  head/editors/libreoffice-ca_valencia/distinfo
  head/editors/libreoffice-ca_valencia/pkg-descr
  head/editors/libreoffice-cs/distinfo
  head/editors/libreoffice-cs/pkg-descr
  head/editors/libreoffice-cy/distinfo
  head/editors/libreoffice-cy/pkg-descr
  head/editors/libreoffice-da/distinfo
  head/editors/libreoffice-da/pkg-descr
  head/editors/libreoffice-dgo/distinfo
  head/editors/libreoffice-dgo/pkg-descr
  head/editors/libreoffice-dz/distinfo
  head/editors/libreoffice-dz/pkg-descr
  head/editors/libreoffice-el/distinfo
  head/editors/libreoffice-el/pkg-descr
  head/editors/libreoffice-en_GB/distinfo
  head/editors/libreoffice-en_GB/pkg-descr
  head/editors/libreoffice-en_ZA/distinfo
  head/editors/libreoffice-en_ZA/pkg-descr
  head/editors/libreoffice-eo/distinfo
  head/editors/libreoffice-eo/pkg-descr
  head/editors/libreoffice-es/distinfo
  head/editors/libreoffice-es/pkg-descr
  head/editors/libreoffice-et/distinfo
  head/editors/libreoffice-et/pkg-descr
  head/editors/libreoffice-eu/distinfo
  head/editors/libreoffice-eu/pkg-descr
  head/editors/libreoffice-fa/distinfo
  head/editors/libreoffice-fa/pkg-descr
  head/editors/libreoffice-fi/distinfo
  head/editors/libreoffice-fi/pkg-descr
  head/editors/libreoffice-ga/distinfo
  head/editors/libreoffice-ga/pkg-descr
  head/editors/libreoffice-gd/distinfo
  head/editors/libreoffice-gd/pkg-descr
  head/editors/libreoffice-gl/distinfo
  head/editors/libreoffice-gl/pkg-descr
  head/editors/libreoffice-gu/distinfo
  head/editors/libreoffice-gu/pkg-descr
  head/editors/libreoffice-gug/distinfo
  head/editors/libreoffice-gug/pkg-descr
  head/editors/libreoffice-hi/distinfo
  head/editors/libreoffice-hi/pkg-descr
  head/editors/libreoffice-hr/distinfo
  head/editors/libreoffice-hr/pkg-descr
  head/editors/libreoffice-hsb/
  head/editors/libreoffice-hsb/Makefile
  head/editors/libreoffice-hsb/distinfo
  head/editors/libreoffice-i18n/Makefile
  head/editors/libreoffice-id/distinfo
  head/editors/libreoffice-id/pkg-descr
  head/editors/libreoffice-is/distinfo
  head/editors/libreoffice-is/pkg-descr
  head/editors/libreoffice-it/distinfo
  head/editors/libreoffice-it/pkg-descr
  head/editors/libreoffice-ka/distinfo
  head/editors/libreoffice-ka/pkg-descr
  head/editors/libreoffice-kk/distinfo
  head/editors/libreoffice-kk/pkg-descr
  head/editors/libreoffice-km/distinfo
  head/editors/libreoffice-km/pkg-descr
  head/editors/libreoffice-kmr_Latn/distinfo
  head/editors/libreoffice-kmr_Latn/pkg-descr
  head/editors/libreoffice-kn/distinfo
  head/editors/libreoffice-kn/pkg-descr
  head/editors/libreoffice-kok/distinfo
  head/editors/libreoffice-kok/pkg-descr
  head/editors/libreoffice-ks/distinfo
  head/editors/libreoffice-ks/pkg-descr
  head/editors/libreoffice-lb/distinfo
  head/editors/libreoffice-lb/pkg-descr
  head/editors/libreoffice-lo/distinfo
  head/editors/libreoffice-lo/pkg-descr
  head/editors/libreoffice-lt/distinfo
  head/editors/libreoffice-lt/pkg-descr
  head/editors/libreoffice-lv/distinfo
  head/editors/libreoffice-lv/pkg-descr
  head/editors/libreoffice-mai/distinfo
  head/editors/libreoffice-mai/pkg-descr
  head/editors/libreoffice-mk/distinfo
  head/editors/libreoffice-mk/pkg-descr
  head/editors/libreoffice-ml/distinfo
  head/editors/libreoffice-ml/pkg-descr
  head/editors/libreoffice-mn/distinfo
  head/editors/libreoffice-mn/pkg-descr
  head/editors/libreoffice-mni/distinfo
  head/editors/libreoffice-mni/pkg-descr
  head/editors/libreoffice-mr/distinfo
  head/editors/libreoffice-mr/pkg-descr
  head/editors/libreoffice-my/distinfo
  head/editors/libreoffice-my/pkg-descr
  head/editors/libreoffice-nb/distinfo
  head/editors/libreoffice-nb/pkg-descr
  head/editors/libreoffice-ne/distinfo
  head/editors/libreoffice-ne/pkg-descr
  head/editors/libreoffice-nl/distinfo
  head/editors/libreoffice-nl/pkg-descr
  head/editors/libreoffice-nn/distinfo
  head/editors/libreoffice-nn/pkg-descr
  head/editors/libreoffice-nr/distinfo
  head/editors/libreoffice-nr/pkg-descr
  head/editors/libreoffice-nso/distinfo
  head/editors/libreoffice-nso/pkg-descr
  head/editors/libreoffice-oc/distinfo
  head/editors/libreoffice-oc/pkg-descr
  head/editors/libreoffice-om/distinfo
  head/editors/libreoffice-om/pkg-descr
  head/editors/libreoffice-or/distinfo
  head/editors/libreoffice-or/pkg-descr
  head/editors/libreoffice-pa_IN/distinfo
  head/editors/libreoffice-pa_IN/pkg-descr
  head/editors/libreoffice-ro/distinfo
  head/editors/libreoffice-ro/pkg-descr
  head/editors/libreoffice-rw/distinfo
  head/editors/libreoffice-rw/pkg-descr
  head/editors/libreoffice-sa_IN/distinfo
  head/editors/libreoffice-sa_IN/pkg-descr
  head/editors/libreoffice-sat/distinfo
  head/editors/libreoffice-sat/pkg-descr
  head/editors/libreoffice-sd/distinfo
  head/editors/libreoffice-sd/pkg-descr
  head/editors/libreoffice-si/distinfo
  head/editors/libreoffice-si/pkg-descr
  head/editors/libreoffice-sid/distinfo
  head/editors/libreoffice-sid/pkg-descr
  head/editors/libreoffice-sk/distinfo
  head/editors/libreoffice-sk/pkg-descr
  head/editors/libreoffice-sl/distinfo
  head/editors/libreoffice-sl/pkg-descr
  head/editors/libreoffice-sq/distinfo
  head/editors/libreoffice-sq/pkg-descr
  head/editors/libreoffice-sr/distinfo
  head/editors/libreoffice-sr/pkg-descr
  head/editors/libreoffice-sr_Latn/distinfo
  head/editors/libreoffice-sr_Latn/pkg-descr
  head/editors/libreoffice-ss/distinfo
  head/editors/libreoffice-ss/pkg-descr
  head/editors/libreoffice-st/distinfo
  head/editors/libreoffice-st/pkg-descr
  head/editors/libreoffice-sv/distinfo
  head/editors/libreoffice-sv/pkg-descr
  head/editors/libreoffice-sw_TZ/distinfo
  head/editors/libreoffice-sw_TZ/pkg-descr
  head/editors/libreoffice-ta/distinfo
  head/editors/libreoffice-ta/pkg-descr
  head/editors/libreoffice-te/distinfo
  head/editors/libreoffice-te/pkg-descr
  head/editors/libreoffice-tg/distinfo
  head/editors/libreoffice-tg/pkg-descr
  head/editors/libreoffice-th/distinfo
  head/editors/libreoffice-th/pkg-descr
  head/editors/libreoffice-tn/distinfo
  head/editors/libreoffice-tn/pkg-descr
  head/editors/libreoffice-tr/distinfo
  head/editors/libreoffice-tr/pkg-descr
  head/editors/libreoffice-ts/distinfo
  head/editors/libreoffice-ts/pkg-descr
  head/editors/libreoffice-tt/distinfo
  head/editors/libreoffice-tt/pkg-descr
  head/editors/libreoffice-ug/distinfo
  head/editors/libreoffice-ug/pkg-descr
  head/editors/libreoffice-uz/distinfo
  head/editors/libreoffice-uz/pkg-descr
  head/editors/libreoffice-ve/distinfo
  head/editors/libreoffice-ve/pkg-descr
  head/editors/libreoffice-vec/distinfo
  head/editors/libreoffice-vec/pkg-descr
  head/editors/libreoffice-xh/distinfo
  head/editors/libreoffice-xh/pkg-descr
  head/editors/libreoffice-zu/distinfo
  head/editors/libreoffice-zu/pkg-descr
  head/french/libreoffice/distinfo
  head/french/libreoffice/pkg-descr
  head/german/libreoffice/distinfo
  head/german/libreoffice/pkg-descr
  head/hebrew/libreoffice/distinfo
  head/hebrew/libreoffice/pkg-descr
  head/hungarian/libreoffice/distinfo
  head/hungarian/libreoffice/pkg-descr
  head/japanese/libreoffice/distinfo
  head/japanese/libreoffice/pkg-descr
  head/korean/libreoffice/distinfo
  head/korean/libreoffice/pkg-descr
  head/polish/libreoffice/distinfo
  head/polish/libreoffice/pkg-descr
  head/portuguese/libreoffice/distinfo
  head/portuguese/libreoffice/pkg-descr
  head/portuguese/libreoffice-pt_BR/distinfo
  head/portuguese/libreoffice-pt_BR/pkg-descr
  head/russian/libreoffice/distinfo
  head/russian/libreoffice/pkg-descr
  head/ukrainian/libreoffice/distinfo
  head/ukrainian/libreoffice/pkg-descr
  head/vietnamese/libreoffice/distinfo
  head/vietnamese/libreoffice/pkg-descr